I finally got OES2 to install. When trying to register with Novell
Customer Center at the end of the installation process I was only asked
for the SLES10 regcode and I also could receive SLES-updates after that.
So I went to do a suse_register for OES2 which returned with error
message "OES2-Updates" is not a valid catalog.
Anybody any idea?